.section-blinds .blinds-contents {
    max-height: 0;
    overflow: hidden;
    transition: max-height .4s ease;
}

.section-blinds .blinds .blinds-title svg {
    transform: rotate(-180deg);
    transition: all .4s ease;
}

.section-blinds .blinds .blinds-title {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 12px 10px;
    background: rgb(var(--color-button-background));
    color: rgb(var(--color-button-text));
}

.section-blinds .blinds .blinds-contents .parameter {
    display: grid;
    column-gap:  6px;
    grid-template-columns: repeat(var(--cloumn-pc), 1fr);
}

.section-blinds .blinds.active .blinds-title svg {
    transform: rotate(0deg);
}

.section-blinds .blinds .values {
    display: flex;
    flex-direction: column;
}

.section-blinds .blinds .values span {
    margin: 0 10px 10px 10px;
}
.section-blinds .blinds .values span.value_title {
    font-weight: 700;
    --sort-body-letter-spacing:0;
    margin: 10px 10px 10px 10px;
}
.section-blinds .blinds .blinds-contents .image-text .image img{
    width: 100%;
    height: auto;
}
.section-blinds .blinds.display-grid .blinds-contents{
    display: grid;
    gap: 10px 6px;
    grid-template-columns: repeat(var(--cloumn-pc), 1fr);
}

@media screen and (min-width:960px) {
    .section-blinds .blinds.active .section-accordion-title:hover {
        background: rgb(var(--color-button-secondary-background));
        color: rgb(var(--color-button-secondary-text));
    }
}

@media screen and (max-width:959px) {
    .section-blinds .blinds .blinds-contents .parameter {
        grid-template-columns: repeat(var(--cloumn-mobile), 1fr);
    }

    .section-blinds .blinds.display-grid .blinds-contents{
        gap: 10px 6px;
        grid-template-columns: repeat(var(--cloumn-mobile), 1fr);

    }
}